<!DOCTYPE html>
<html>

<head lang="es">
	<meta charset="utf-8">
	<title>Trabajo en grupo TG1</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<header>
		<h1>Desarrollo con Tecnologías Emergentes. Curso 2019-20<br>
			Trabajo TG1 del grupo ??<br>
			Título: TG1.Encontrar recursos sobre dos tecnologías emergentes</h1>
	</header>
	<nav>
		<ul>
			<li><a href="#1">1. Información general</a></li>
			<li><a href="#2">2. Descripción del tipo de tecnología</a></li>
			<li><a href="#3">3. Fuentes de información (documentos)</a></li>
			<li><a href="#4">4. Fuentes de información (cursos no gratuitos)</a></li>
			<li><a href="#5">5. Fuentes de información (cursos gratuitos)</a></li>
			<li><a href="#6">6. Ayudas económicas para estudiar las tecnologí­as</a></li>
			<li><a href="#7">7. Recursos para implementar las tecnologí­as</a></li>
			<li><a href="#8">8. Conclusiones</a></li>
		</ul>
	</nav>

	<main>
		<section id=1">
			<h2>1. Información general</h2>
			<h3>1.1 Autores</h3>
			<p>En este apartado se debe indicar el nombre del grupo y los nombres de los autores poniendo en primer
				lugar al coordinador (Product Owner) del grupo.</p>
			<h3>1.2 Proyecto Scrum y repositorio en GitLab</h3>
			<p>En este apartado se debe indicar la URL del proyecto "TG1" en GitLab del grupo. Si el grupo fuera el M5,
				la URL del proyecto debe ser la siguiente:
				https://gitlab.com/dte2020/m5/tg1/.</p>
			<p>En ese proyecto deberá haber un Sprint (Milestone) finalizado con el nombre "TG1".</p>
			<h3>1.3 Burndown chart</h3>
			<p>En este apartado se debe incrustar la imagen del diagrama Burndown final del Sprint TG1.</p>
			<img src="burndownTG1.jpg">
			<h3>1.4 Presentación del trabajo</h3>
			<p>En este apartado se debe incluir el enlace al archivo de la presentación con diapositivas, ubicado en el
				repositorio del proyecto.</p>
			<a href="tg1.pptx">Presentación con diapositivas del trabajo TG1</a></p>
		</section>
		<section id="2">
			<h2>2. Descripción del tipo de tecnología</h2>
			<p>En este apartado se debe indicar el tipo o categoría de tecnología en general y las tecnologías
				específicas sobre las
				que trata el trabajo.</p>
			<p>El objetivo del trabajo es ponerse en la situación de una persona ya titulada en el Grado en Sistemas de
				Información, y que desea actualiza sus conocimientos sobre dichas tecnologías. </p>
			<p>En este apartado se debe recoger toda la información que se ha recopilado para poder aprender la teoría
				y práctica de dichas tecnologías, así como las ayudas que existen para poder financiar su estudio o su
				implementación en empresas u otras organizaciones.</p>
		</section>
		<section id="3">
			<h2>3. Fuentes de información (documentos)</h2>
			<p>En los sub-apartados de este apartado se deben indicar documentos de interés para aprender sobre el tipo
				de tecnología en general, y sobre cada una de las tecnologías elegidas.</p>
			<p>Sobre cada documento se debe incluir una breve descripción y la URL para acceder a la fuente.</p>
			<p>NOTA: Para obtener la máxima calificación en este apartado deben incluirse al menos 2 fuentes en cada
				subapartado, con un total en el apartado completo de al menos 10 fuentes.</p>
			<h3>3.1 Fuentes de información sobre el tipo de tecnología en general </h3>
			<h4>3.1.1 Fuente de información 1 sobre el tipo de tecnología en general</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>
			<h4>3.1.2 Fuente de información 2 sobre el tipo de tecnologí­a en general</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>
			<h4>3.1.N Fuente de información N sobre el tipo de tecnologí­a en general</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>

			<h3>3.2 Fuentes sobre la tecnologí­a especí­fica A </h3>
			<h4>3.2.1 Fuente de información 1 sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>
			<h4>3.2.2 Fuente de información 2 sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>
			<h4>3.2.N Fuente de información N sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>

			<h3>3.3 Fuentes sobre la tecnologí­a especí­fica B </h3>
			<h4>3.3.1 Fuente de información 1 sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>
			<h4>3.3.2 Fuente de información 2 sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>
			<h4>3.3.N Fuente de información N sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción de la fuente</p>
			<a href="http://enlace">Enlace a la fuente</a>
		</section>

		<section id="4">
			<h2>4. Fuentes de información (cursos no gratuitos)</h2>
			<p>En los sub-apartados de este apartado se deben indicar cursos no gratuitos para aprender sobre el tipo
				de tecnologí­a en general, y sobre cada una de las tecnologí­as elegidas</p>
			<p>Sobre cada curso se debe incluir una breve descripción y la URL para acceder a la información del curso
			</p>
			<p>NOTA: Para obtener la mí¡xima calificación en este apartado deben incluirse al menos 1 curso en cada
				subapartado, con un total en el apartado completo de al menos 5 cursos.</p>
			<h3>4.1 Cursos no gratuitos sobre el tipo de tecnologí­a en general </h3>
			<h4>4.1.1 Curso no gratuito 1 sobre el tipo de tecnologí­a en general</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>4.1.2 Curso no gratuito 2 sobre el tipo de tecnologí­a en general</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>4.1.N Curso no gratuito N sobre el tipo de tecnologí­a en general</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>

			<h3>4.2 Cursos no gratuitos sobre la tecnologí­a especí­fica A </h3>
			<h4>4.2.1 Curso no gratuito 1 sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>4.2.2 Curso no gratuito 2 sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>4.2.N Curso no gratuito N sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>

			<h3>4.3 Cursos no gratuitos sobre la tecnologí­a especí­fica B </h3>
			<h4>4.3.1 Curso no gratuito 1 sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>4.3.2 Curso no gratuito 2 sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>4.3.N Curso no gratuito N sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
		</section>

		<section id="5">
			<h2>5. Fuentes de información (cursos gratuitos)</h2>
			<p>En los sub-apartados de este apartado se deben indicar cursos gratuitos para aprender sobre el tipo
				de tecnologí­a en general, y sobre cada una de las tecnologí­as elegidas</p>
			<p>Sobre cada curso se debe incluir una breve descripción y la URL para acceder a la información del curso
			</p>
			<p>NOTA: Para obtener la mí¡xima calificación en este apartado deben incluirse al menos 1 curso en cada
				subapartado, con un total en el apartado completo de al menos 5 cursos.</p>
			<h3>5.1 Cursos gratuitos sobre el tipo de tecnologí­a en general </h3>
			<h4>5.1.1 Curso gratuito 1 sobre el tipo de tecnologí­a en general</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>5.1.2 Curso gratuito 2 sobre el tipo de tecnologí­a en general</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>5.1.N Curso gratuito N sobre el tipo de tecnologí­a en general</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>

			<h3>5.2 Cursos gratuitos sobre la tecnologí­a especí­fica A </h3>
			<h4>5.2.1 Curso gratuito 1 sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>5.2.2 Curso gratuito 2 sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>5.2.N Curso gratuito N sobre la tecnologí­a especí­fica A</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>

			<h3>5.3 Cursos gratuitos sobre la tecnologí­a especí­fica B </h3>
			<h4>5.3.1 Curso gratuito 1 sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>5.3.2 Curso gratuito 2 sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
			<h4>5.3.N Curso gratuito N sobre la tecnologí­a especí­fica B</h4>
			<p>Breve descripción del curso</p>
			<a href="http://enlace">Enlace al curso</a>
		</section>

		<section id="6">
			<h2>6. Ayudas económicas para estudiar las tecnologí­as</h2>
			<p>En este apartado se deben indicar ayudas económicas como becas o descuentos que una persona podrí­a
				solicitar para aprender una o las dos tecnologí­as.
				<p>Sobre cada ayuda se debe incluir una descripción y la URL para acceder a la información de la
					ayuda.
				</p>
				<p>NOTA: Para obtener la máxima calificación en este apartado deben incluirse al menos 2 ayudas.</p>
				<h3>6.1 Ayuda 1</h3>
				<p>Breve descripción de la ayuda</p>
				<a href="http://enlace">Enlace para más información sobre la ayuda</a>
				<h3>6.2 Ayuda 2</h3>
				<p>Breve descripción de la ayuda</p>
				<a href="http://enlace">Enlace para más información sobre la ayuda</a>
				<h3>6.1 Ayuda N</h3>
				<p>Breve descripción de la ayuda</p>
				<a href="http://enlace">Enlace para más información sobre la ayuda</a>
			</p>
		</section>

		<section id="7">
			<h2>7. Recursos software o hardware para implementar las tecnologí­as</h2>
			<p>En los sub-apartados de este apartado se deben indicar recursos software (y en su caso también hardware)
				para implementar cada una de las tecnologí­as elegidas</p>
			<p>Sobre cada recurso se debe incluir una breve descripción y la URL para acceder a la información del
				recurso
			</p>
			<h3>7.1 Recursos para implementar la tecnologí­a A</h3>
			<h4>7.1.1 Recursos gratuitos para implementar la tecnologí­a A</h4>
			<p>Breve descripción de cada recurso</p>
			<a href="http://enlace">Enlace a cada recurso</a>
			<h4>7.1.2 Recursos no gratuitos para implementar la tecnologí­a A</h4>
			<p>Breve descripción de cada recurso</p>
			<a href="http://enlace">Enlace a cada recurso</a>

			<h3>7.2 Recursos para implementar la tecnologí­a B</h3>
			<h4>7.2.1 Recursos gratuitos para implementar la tecnologí­a B</h4>
			<p>Breve descripción de cada recurso</p>
			<a href="http://enlace">Enlace a cada recurso</a>
			<h4>7.2.2 Recursos no gratuitos para implementar la tecnologí­a B</h4>
			<p>Breve descripción de cada recurso</p>
			<a href="http://enlace">Enlace a cada recurso</a>
		</section>

		<section id="8">
			<h2>8. Conclusiones</h2>
			<p>Conclusiones del grupo respecto al trabajo realizado, por ejemplo, sobre su dificultad, problemas
				encontrados, etc.</p>
		</section>

	</main>

</body>

</html>